ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Donald <dona...@apache.org>
Subject Re: Problem with zip permissions
Date Tue, 25 Sep 2001 04:04:03 GMT
On Tue, 25 Sep 2001 14:06, Michael Leo wrote:
> I am using version 1.3.  Should I upgrade to 1.4?

yep.

> I'm sure you heard this, but are there any issues using 1.4 after
> everyone got used to 1.3?

Theres a list of known incompatabilities in the changelog. It is under a 
heading something like "Changes that may break your build files" or similar.

-- 
Cheers,

Pete

The big mistake that men make is that when they turn thirteen or fourteen and
all of a sudden they've reached puberty, they believe that they like women.
Actually, you're just horny. It doesn't mean you like women any more at
twenty-one than you did at ten.                --Jules Feiffer (cartoonist)

Mime
View raw message